ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "61f85a8f-aedd-42b4-b7a5-dcf9a4f2bc68"
    Код: "000137754"
    UIDСценария: "527a444b-c591-45ef-9a8e-451e2f9ccf78"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение серийных номеров через \"Изменить\" в Расходной накладной. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверить заполнение серийных номеров через \"Изменить\" в Расходной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

